## devscripts 2.25.32

=== debian/changelog ===
devscripts (2.25.32) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * salsa: add rename_branches command to rename several branches at once
  * salsa: add update_gbp_conf command -- refresh debian/gbp.conf based on available branches
  * salsa: add commands for file manipulation (get/create/edit/delete)

  [ Daniel Gröber ]
  * bts done: Revert to mailing control@ when no 'reply' cmd is used

  [ Arnaud Rebillout ]
  * scripts/*: Fix pylint errors
  * test/test_mk-origtargz: Strip dpkg deprecation message from stderr
  * test/test_mk-origtargz: Adjust for reworded error message from dpkg 1.23

 -- Daniel Gröber <dxld@darkboxed.org>  Mon, 22 Dec 2025 14:41:43 +0100
