## devscripts 2.25.33

=== debian/changelog ===
devscripts (2.25.33) unstable; urgency=medium

  * bts: Fix 'tags' command being ineffective (Closes: #1124130)
  * bts: Relax fixed/notfixed consistency check to allow fixups
    (Closes: #1123919)

 -- Daniel Gröber <dxld@darkboxed.org>  Sun, 28 Dec 2025 16:36:56 +0100
