=== debian/control ===
Source: devscripts
Section: devel
Priority: optional
Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
Uploaders:
 Mattia Rizzolo <mattia@debian.org>,
 Benjamin Drung <bdrung@debian.org>,
 Holger Levsen <holger@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 apt <!nocheck>,
 autodep8 <!nocheck>,
 bash-completion,
 black <!nocheck>,
 docbook-xsl,
 faketime <!nocheck>,
 file <!nocheck>,
 git <!nocheck>,
 gnupg <!nocheck>,
 gpg-agent <!nocheck>,
 gpgv <!nocheck>,
 help2man,
 isort <!nocheck>,
 libconfig-inifiles-perl <!nocheck>,
 libdistro-info-perl <!nocheck>,
 libdpkg-perl <!nocheck>,
 libfile-dirlist-perl <!nocheck>,
 libfile-homedir-perl <!nocheck>,
 libfile-touch-perl <!nocheck>,
 libgitlab-api-v4-perl <!nocheck>,
 libio-string-perl <!nocheck>,
 libjson-perl <!nocheck>,
 liblwp-protocol-psgi-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libstring-shellquote-perl <!nocheck>,
 libtest-output-perl <!nocheck>,
 libtimedate-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libwww-perl <!nocheck>,
 lsb-release <!nocheck>,
 lzip <!nocheck>,
 perl:any,
 perltidy <!nocheck>,
 pkgconf,
 po4a,
 pylint <!nocheck>,
 python3-all:any,
 python3-apt <!nocheck>,
 python3-debian <!nocheck>,
 python3-flake8 <!nocheck>,
 python3-junit.xml <!nocheck>,
 python3-magic <!nocheck>,
 python3-pycurl <!nocheck>,
 python3-pyftpdlib <!nocheck>,
 python3-requests <!nocheck>,
 python3-setuptools,
 python3-unidiff <!nocheck>,
 python3-xdg <!nocheck>,
 shunit2 <!nocheck>,
 subversion [!i386] <!nocheck>,
 unzip <!nocheck>,
 wdiff <!nocheck>,
 xsltproc,
 xz-utils <!nocheck>,
 zip <!nocheck>,
 zstd <!nocheck>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/devscripts
Vcs-Git: https://salsa.debian.org/debian/devscripts.git

Package: devscripts
Architecture: all
Multi-Arch: foreign
Depends:
 dpkg-dev,
 file,
 gpg,
 gpg-agent,
 libconfig-inifiles-perl,
 libdpkg-perl,
 libfile-dirlist-perl,
 libfile-homedir-perl,
 libfile-touch-perl,
 libio-string-perl,
 libmoo-perl,
 libwww-perl,
 patchutils,
 sensible-utils,
 sopv | gpgv,
 wdiff,
 ${misc:Depends},
 ${perl:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 apt,
 dctrl-tools,
 dput | dupload,
 libdistro-info-perl,
 libencode-locale-perl,
 libjson-perl,
 libstring-shellquote-perl,
 liburi-perl,
 licensecheck,
 lintian,
 lzip,
 man-db,
 patch,
 python3-apt,
 python3-debian,
 python3-magic,
 python3-requests,
 python3-unidiff,
 python3-xdg,
 strace,
 unzip,
 wget | curl,
 xz-utils,
 ${vendor:Recommends},
Suggests:
 debhelper,
 adequate,
 at,
 autopkgtest,
 bls-standalone,
 bsd-mailx | mailx,
 default-mta | mail-transport-agent,
 build-essential,
 check-all-the-things,
 diffoscope,
 disorderfs,
 docker.io,
 dose-extra,
 duck,
 elpa-devscripts,
 faketime,
 gnuplot,
 how-can-i-help,
 libauthen-sasl-perl,
 libdbd-pg-perl,
 libgitlab-api-v4-perl,
 libterm-size-perl,
 libtimedate-perl,
 libyaml-libyaml-perl,
 mmdebstrap,
 mutt,
 piuparts,
 postgresql-client,
 pristine-lfs,
 python3-debianbts,
 python3-pycurl,
 quilt,
 ratt,
 reprotest,
 ssh-client,
 svn-buildpackage,
 w3m,
 ${vendor:Suggests},
Breaks:
 hardening-includes,
 dh-nodejs (<< 0.16.0~),
Replaces:
 hardening-includes,
Description: scripts to make the life of a Debian Package maintainer easier
 Contains the following scripts, dependencies/recommendations shown in
 brackets afterwards:
 .
 ${devscripts:LongDesc}
