## devscripts 2.26.1

=== debian/changelog ===
devscripts (2.26.1) unstable; urgency=medium

  [ Otto Kekäläinen ]
  * debchange: Update man page with new multimaint-merge default 'yes'.
    Closes: #1104615.

  [ Daniel Gröber ]
  * bts: Fix sending using SMTP due to missing RCPTs. Closes: #1124610.

  [ Holger Levsen ]
  * Update po4a.
  * Bump version number, happy new year to every human reading this.

 -- Holger Levsen <holger@debian.org>  Sun, 04 Jan 2026 22:12:02 +0100
