## devscripts 2.26.2

=== debian/changelog ===
devscripts (2.26.2) unstable; urgency=medium

  [ Daniel Gröber ]
  * bts:
    - fix 'unsubscribe' cmd incorrectly sending subscription request.
      Closes: #1124693.
    - fix cosmetic $ENV{"_"} uninitialized warning.

  [ Holger Levsen ]
  * Bump standards version to 4.7.3 and stop stating optional priority as that
    is the default now.

 -- Holger Levsen <holger@debian.org>  Wed, 07 Jan 2026 10:04:43 +0100
