## devscripts 2.26.3

=== debian/changelog ===
devscripts (2.26.3) unstable; urgency=medium

  [ Simon McVittie ]
  * sadt: Split Tests, Features, Restrictions according to the spec.
    Closes: #1121898.

  [ Arnaud Rebillout ]
  * uscan-templates.pod:
    - Add missing internal links for GitLab and Pypi.
    - Rework the GitHub example to mention Dist keyword.
    - Re-order alphabetically.
    - Rework npmregistry to be in line with the rest.
    - release is plural in links.

  [ Holger Levsen ]
  * test/t/uscan/meta(data-)cpan/wanted_files: bump wanted version.

 -- Holger Levsen <holger@debian.org>  Thu, 08 Jan 2026 12:14:51 +0100
