## devscripts 2.26.4

=== debian/changelog ===
devscripts (2.26.4) unstable; urgency=medium

  [ Agustin Martin Domingo ]
  * scripts/{debian-watch*.pod,uscan.pl}: Fix custom scripts (or uupdate) stuff.
    Thanks to Guillem Jover. Closes: #1121408.

  [ Holger Levsen ]
  * Update po4a.

 -- Holger Levsen <holger@debian.org>  Mon, 12 Jan 2026 16:26:32 +0100
