## devscripts 2.26.5

=== debian/changelog ===
devscripts (2.26.5-0.0~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Updating source format.
    - Using wget instead of curl because of better retry behaviour with poor
      connections.
    - Updating PEP440 version handling to fix FTBFS with Progress Linux
      versions.
    - Re-adding source priority field for reprepro compatibility (#1110733).
  * Merging upstream version 2.26.5.
  * Merging debian version 2.26.5.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 19 Jan 2026 10:17:46 +0100

devscripts (2.26.5) unstable; urgency=medium

  [ Daniel Gröber ]
  * bts:
    - fix online checks on cloned bugs.
    - retitle: Allow omitting bug number.
    - retitle: Fix mistakenly doing online checks in offline mode.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Jan 2026 12:49:52 +0100

devscripts (2.26.4-0.0~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Updating source format.
    - Using wget instead of curl because of better retry behaviour with poor
      connections.
    - Updating PEP440 version handling to fix FTBFS with Progress Linux
      versions.
    - Re-adding source priority field for reprepro compatibility (#1110733).
  * Merging upstream version 2.26.4.
  * Merging debian version 2.26.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Jan 2026 17:18:25 +0100

devscripts (2.26.3-0.0~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Updating source format.
    - Using wget instead of curl because of better retry behaviour with poor
      connections.
    - Updating PEP440 version handling to fix FTBFS with Progress Linux
      versions.
    - Re-adding source priority field for reprepro compatibility (#1110733).
  * Merging upstream version 2.26.3.
  * Merging debian version 2.26.3.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 08 Jan 2026 13:07:42 +0100

devscripts (2.26.2-0.0~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Updating source format.
    - Using wget instead of curl because of better retry behaviour with poor
      connections.
    - Updating PEP440 version handling to fix FTBFS with Progress Linux
      versions.
  * Merging upstream version 2.26.2.
  * Merging debian version 2.26.2.
  * Re-adding source priority field for reprepro compatibility (#1110733).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 07 Jan 2026 11:08:53 +0100

devscripts (2.26.1-0.0~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Updating source format.
    - Using wget instead of curl because of better retry behaviour with poor
      connections.
    - Updating PEP440 version handling to fix FTBFS with Progress Linux
      versions.
  * Merging upstream version 2.26.1.
  * Merging debian version 2.26.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 05 Jan 2026 00:37:37 +0100

devscripts (2.25.33-0.0~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Updating source format.
    - Using wget instead of curl because of better retry behaviour with poor
      connections.
    - Updating PEP440 version handling to fix FTBFS with Progress Linux
      versions.
  * Merging upstream version 2.25.33.
  * Merging debian version 2.25.33.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 29 Dec 2025 12:05:24 +0100

devscripts (2.25.32-0.0~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Updating source format.
    - Using wget instead of curl because of better retry behaviour with poor
      connections.
    - Updating PEP440 version handling to fix FTBFS with Progress Linux
      versions.
  * Merging upstream version 2.25.32.
  * Merging debian version 2.25.32.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 22 Dec 2025 17:46:22 +0100

devscripts (2.25.31-0.0~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Updating source format.
    - Using wget instead of curl because of better retry behaviour with poor
      connections.
    - Updating PEP440 version handling to fix FTBFS with Progress Linux
      versions.
  * Merging upstream version 2.25.31.
  * Merging debian version 2.25.31.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 16 Dec 2025 16:50:13 +0100

devscripts (2.25.30-0.0~progress8.99u1) horok-backports; urgency=medium

  * Uploading to horok-backports, remaining changes:
    - Updating maintainer field.
    - Updating uploaders field.
    - Updating bugs field.
    - Updating vcs fields.
    - Updating source format.
    - Using wget instead of curl because of better retry behaviour with poor
      connections.

