=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: devscripts
 Section: devel
-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
-Uploaders:
+Priority: optional
+Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
+XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
+XSBC-Original-Maintainer: Devscripts Maintainers <devscripts@packages.debian.org>
+XSBC-Original-Uploaders:
  Mattia Rizzolo <mattia@debian.org>,
  Benjamin Drung <bdrung@debian.org>,
  Holger Levsen <holger@debian.org>,
+Bugs: mailto:maintainers@lists.progress-linux.org
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -65,8 +69,10 @@
  zip <!nocheck>,
  zstd <!nocheck>,
 Standards-Version: 4.7.3
-Vcs-Browser: https://salsa.debian.org/debian/devscripts
-Vcs-Git: https://salsa.debian.org/debian/devscripts.git
+Vcs-Browser: https://git.progress-linux.org/horok-backports/devscripts
+Vcs-Git: https://git.progress-linux.org/horok-backports/devscripts
+XSBC-Original-Vcs-Browser: https://salsa.debian.org/debian/devscripts
+XSBC-Original-Vcs-Git: https://salsa.debian.org/debian/devscripts.git
 
 Package: devscripts
 Architecture: all
