## devscripts 2.26.5ubuntu1

=== debian/changelog ===
devscripts (2.26.5ubuntu1) resolute; urgency=medium

  * Fix autopkgtest uscan/metacpan. (LP: #2142849)

 -- Simon Poirier <simon.poirier@canonical.com>  Fri, 27 Feb 2026 19:45:13 -0500
