=== test/t/uscan/github-dist/debian/watch ===
Version: 5

Template: GitHub
Dist: https://github.com/linagora/simple-oidc-client
Pgp-Mode: none
